---
el:
  devise:
    confirmations:
      confirmed: Η διεύθυνση email σου επιβεβαιώθηκε με επιτυχία.
      send_instructions: Σε μερικά λεπτά θα λάβεις ένα email με οδηγίες για την επιβεβαίωση της διεύθυνσης email σου. Παρακαλούμε έλεγξε το φάκελο με τα ανεπιθύμητα αν δεν το έχεις λάβει.
      send_paranoid_instructions: Αν η διεύθυνση email σου υπάρχει στη βάση μας, θα λάβεις σε μερικά λεπτά ένα email με οδηγίες επιβεβαίωσης της διεύθυνσής σου. Παρακαλούμε έλεγξε το φάκελο με τα ανεπιθύμητα αν δεν το έχεις λάβει.
    failure:
      already_authenticated: Έχεις ήδη συνδεθεί.
      inactive: Ο λογαριασμός σου δεν έχει ενεργοποιηθεί ακόμα.
      invalid: Λάθος %{authentication_keys} ή συνθηματικό.
      last_attempt: Έχεις μια ακόμα προσπάθεια πριν κλειδωθεί ο λογαριασμός σου.
      locked: Ο λογαριασμός σου κλειδώθηκε.
      not_found_in_database: Λάθος %{authentication_keys} ή συνθηματικό.
      omniauth_user_creation_failure: Σφάλμα δημιουργίας λογαριασμού για αυτήν την ταυτότητα.
      pending: Εκκρεμεί η έγκριση του λογαριασμού σου.
      timeout: Η τρέχουσα σύνδεσή σου έληξε. Παρακαλούμε συνδέσου ξανά για να συνεχίσεις.
      unauthenticated: Πρέπει να συνδεθείς ή να εγγραφείς για να συνεχίσεις.
      unconfirmed: Πρέπει να επιβεβαιώσεις τη διεύθυνση email σου για να συνεχίσεις.
    mailer:
      confirmation_instructions:
        action: Επιβεβαίωση διεύθυνσης email
        action_with_app: Επιβεβαίωση και επιστροφή στο %{app}
        explanation: Δημιούργησες έναν λογαριασμό στο %{host} με αυτή τη διεύθυνση email. Με ένα κλικ θα τον ενεργοποιήσεις. Αν δεν το έκανες εσύ, παρακαλούμε αγνόησε αυτό το email.
        explanation_when_pending: Έχεις υποβάλλει αίτηση πρόσκλησης στο %{host} με αυτή την ηλεκτρονική διεύθυνση email. Μόλις επιβεβαιώσεις το email σου, θα ελέγξουμε την αίτηση σου. Μέχρι τότε δε θα μπορείς να συνδεθείς. Αν απορριφθεί η αίτησή σου, τα στοιχεία σου θα αφαιρεθούν, άρα δε θα χρειαστεί να κάνεις κάτι επιπλέον. Αν δεν υπέβαλες εσύ την αίτηση, αγνόησε αυτό το email.
        extra_html: Παρακαλούμε να διαβάσεις <a href="%{terms_path}">του κανόνες αυτού του κόμβου</a> και <a href="%{policy_path}">τους όρους χρήσης της υπηρεσίας μας</a>.
        subject: 'Mastodon: Οδηγίες επιβεβαίωσης για %{instance}'
        title: Επιβεβαίωσε διεύθυνση email
      email_changed:
        explanation: 'Αλλάζεις τη διεύθυνση email για τον λογαριασμό σου στην:'
        extra: Αν δεν άλλαξες εσύ το email σου, ίσως κάποιος να έχει αποκτήσει πρόσβαση στο λογαριασμό σου. Παρακαλούμε άλλαξε το συνθηματικό σου άμεσα ή επικοινώνησε με τον διαχειριστή του κόμβου σου αν έχεις κλειδωθεί απ' έξω.
        subject: 'Mastodon: Αλλαγή διεύθυνσης email'
        title: Νέα διεύθυνση email
      password_change:
        explanation: Το συνθηματικό του λογαριασμού σου άλλαξε.
        extra: Αν δεν άλλαξες εσύ το συνθηματικό σου, ίσως κάποιος να έχει αποκτήσει πρόσβαση στο λογαριασμό σου. Παρακαλούμε άλλαξε το συνθηματικό σου άμεσα ή επικοινώνησε με τον διαχειριστή του κόμβου σου αν έχεις κλειδωθεί απ' έξω.
        subject: 'Mastodon: Αλλαγή συνθηματικού'
        title: Ο κωδικός άλλαξε
      reconfirmation_instructions:
        explanation: Επιβεβαίωσε τη νέα διεύθυνση για να αλλάξεις το email σου.
        extra: Αν δεν ζήτησες εσύ αυτή την αλλαγή, παρακαλούμε αγνόησε αυτό το email. Η διεύθυνση email για τον λογαριασμό σου στο Mastodon δεν θα αλλάξει μέχρι να επισκεφτείς τον παραπάνω σύνδεσμο.
        subject: 'Mastodon: Επιβεβαίωση email για %{instance}'
        title: Επιβεβαίωση διεύθυνσης email
      reset_password_instructions:
        action: Αλλαγή συνθηματικού
        explanation: Ζήτησες ένα νέο συνθηματικό για τον λογαριασμό σου.
        extra: Αν δεν ζήτησες εσύ αυτή την αλλαγή, παρακαλούμε αγνόησε αυτό το email. Το συνθηματικό σου δεν θα αλλάξει μέχρι να επισκεφτείς τον παραπάνω σύνδεσμο και να δημιουργήσεις ένα καινούριο.
        subject: 'Mastodon: Οδηγίες επαναφοράς συνθηματικού'
        title: Επαναφορά συνθηματικού
      two_factor_disabled:
        explanation: Η σύνδεση είναι τώρα δυνατή χρησιμοποιώντας μόνο τη διεύθυνση ηλεκτρονικού ταχυδρομείου και τον κωδικό πρόσβασης.
        subject: 'Mastodon: Απενεργοποιήθηκε η επαλήθευση 2 βημάτων (2FA)'
        subtitle: Ο έλεγχος ταυτότητας δύο παραγόντων για τον λογαριασμό σας έχει απενεργοποιηθεί.
        title: Επαλήθευση 2 βημάτων ανενεργή (2FA)
      two_factor_enabled:
        explanation: Ένα διακριτικό που δημιουργείται από τη συνδεδεμένη εφαρμογή TOTP θα απαιτείται για τη σύνδεση.
        subject: 'Mastodon: Ενεργοποιήθηκε η επαλήθευση 2 βημάτων (2FA)'
        subtitle: Ο έλεγχος ταυτότητας δύο παραγόντων έχει ενεργοποιηθεί για τον λογαριασμό σας.
        title: Επαλήθευση 2 βημάτων ενεργή (2FA)
      two_factor_recovery_codes_changed:
        explanation: Οι προηγούμενοι κωδικοί ανάκτησης ακυρώθηκαν και δημιουργήθηκαν νέοι.
        subject: 'Mastodon: Δημιουργήθηκαν νέοι κωδικοί ανάκτησης'
        subtitle: Οι προηγούμενοι κωδικοί ανάκτησης ακυρώθηκαν και δημιουργήθηκαν νέοι.
        title: Οι κωδικοί ανάκτησης επαλήθευσης 2 βημάτων (2FA) άλλαξαν
      unlock_instructions:
        subject: 'Mastodon: Οδηγίες ξεκλειδώματος'
      webauthn_credential:
        added:
          explanation: Προστέθηκε το ακόλουθο κλειδί ασφαλείας στο λογαριασμό σου
          subject: 'Mastodon: Νέο κλειδί ασφαλείας'
          title: Προστέθηκε νέο κλειδί ασφαλείας
        deleted:
          explanation: Διαγράφηκε το ακόλουθο κλειδί ασφαλείας από το λογαριασμό σου
          subject: 'Mastodon: Διαγράφηκε ένα κλειδί ασφαλείας'
          title: Ένα από τα κλειδιά ασφαλείας σου διαγράφηκε
      webauthn_disabled:
        explanation: Ο έλεγχος ταυτότητας με κλειδιά ασφαλείας έχει απενεργοποιηθεί για τον λογαριασμό σας.
        extra: Η σύνδεση είναι πλέον δυνατή χρησιμοποιώντας μόνο το διακριτικό που δημιουργείται από την εφαρμογή TOTP.
        subject: 'Mastodon: Η αυθεντικοποίηση με χρήση κλειδιών ασφαλείας απενεργοποιήθηκε'
        title: Τα κλειδιά ασφαλείας απενεργοποιήθηκαν
      webauthn_enabled:
        explanation: Ο έλεγχος ταυτότητας κλειδιού ασφαλείας έχει ενεργοποιηθεί για τον λογαριασμό σας.
        extra: Το κλειδί ασφαλείας σας μπορεί τώρα να χρησιμοποιηθεί για τη σύνδεση.
        subject: 'Mastodon: Ενεργοποιήθηκε η επαλήθευση με κλειδί ασφαλείας'
        title: Τα κλειδιά ασφαλείας ενεργοποιήθηκαν
    omniauth_callbacks:
      failure: Δεν μπόρεσαμε να σε πιστοποιήσουμε μέσω %{kind} γιατί "%{reason}".
      success: Επιτυχημένη πιστοποίηση μέσω %{kind} λογαριασμού.
    passwords:
      no_token: Δεν μπορείς να επισκεφτείς αυτή τη σελίδα αν δεν έρχεσαι από email επαναφοράς συνθηματικού. Αν όντως έρχεσαι από email επαναφοράς συνθηματικού, σιγουρέψου πως χρησιμοποίησες το πλήρες URL που σου στάλθηκε.
      send_instructions: Αν η email διεύθυνσή σου υπάρχει ήδη στη βάση μας, θα λάβεις σύντομα έναν σύνδεσμο ανάκτησης συνθηματικού. Παρακαλούμε έλεγξε το φάκελο με τα ανεπιθύμητα μηνύματα σου αν δεν το λάβεις.
      send_paranoid_instructions: Αν η email διεύθυνσή σου υπάρχει ήδη στη βάση μας, θα λάβεις σύντομα έναν σύνδεσμο ανάκτησης συνθηματικού. Παρακαλούμε έλεγξε το φάκελο με τα ανεπιθύμητα μηνύματα σου αν δεν το λάβεις.
      updated: Το συνθηματικό σου άλλαξε. Πλέον έχεις συνδεθεί.
      updated_not_active: Το συνθηματικό σου άλλαξε.
    registrations:
      destroyed: Αντίο! Ο λογαριασμός σου ακυρώθηκε με επιτυχία. Ελπίζουμε να σε ξαναδούμε σύντομα.
      update_needs_confirmation: Ενημέρωσες το λογαριασμό σου με επιτυχία αλλά χρειαζόμαστε να επιβεβαιώσουμε τη νέα διεύθυνση email σου. Παρακαλούμε έλεγξε τα email σου και ακολούθησε το σύνδεσμο για να την επιβεβαιώσεις. Παρακαλούμε έλεγξε το φάκελο με τα ανεπιθύμητα μηνύματα σου αν δεν το λάβεις.
      updated: Ο λογαριασμός σου επιβεβαιώθηκε με επιτυχία.
    sessions:
      already_signed_out: Αποσυνδέθηκες με επιτυχία.
      signed_in: Συνδέθηκες με επιτυχία.
      signed_out: Αποσυνδέθηκες με επιτυχία.
    unlocks:
      send_instructions: Σε μερικά λεπτά θα λάβεις ένα email με οδηγίες για το πως να ξεκλειδώσεις το λογαριασμό σου. Παρακαλούμε έλεγξε το φάκελο με τα ανεπιθύμητα μηνύματα σου αν δεν το λάβεις.
      send_paranoid_instructions: Αν ο λογαριασμός σου υπάρχει, σε μερικά λεπτά θα λάβεις ένα email με οδηγίες για το πως να τον ξεκλειδώσεις. Παρακαλούμε έλεγξε το φάκελο με τα ανεπιθύμητα μηνύματα σου αν δεν το λάβεις.
      unlocked: Ο λογαριασμός σου ξεκλειδώθηκε με επιτυχία. Παρακαλούμε συνδέσου για να συνεχίσεις.
  errors:
    messages:
      already_confirmed: έχει ήδη επιβεβαιωθεί, προσπάθησε να συνδεθείς
      confirmation_period_expired: πρέπει να επιβεβαιωθεί εντός %{period}, παρακαλούμε αιτηθείτε το ξανά
      expired: έληξε, παρακαλούμε ζητήστε ένα νέο
      not_found: δε βρέθηκε
      not_locked: δεν ήταν κλειδωμένος
      not_saved:
        one: '1 σφάλμα απέτρεψε αυτό το %{resource} να αποθηκευτεί:'
        other: "%{count} σφάλματα απέτρεψαν το %{resource} να αποθηκευτεί:"
